登录 注册

登录

问题 Joomla服务器需要什么环境的

更多
2008年01月06日 11:21 #1 作者: keand12
Joomla服务器需要什么环境的

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年01月08日 09:23 #2 作者: Joomla之门
Joomla! 本身对服务器的要求很低,官方给出的系统最低要求是:

PHP 4.2.x or above
MySQL 3.23.x or above
Apache 1.13.19 or above
You must ensure that you have MySQL, XML, and Zlib support built into your PHP.

以上要求在 Joomla! 官方的《用户手册》 中说的很明白,建议你抽时间阅读一下该手册。

不过,恐怕没有一个人在安装 Joomla! 之后不再安装其他第三方扩展套件。因此,你的服务器还必须能够让第三方扩展套件运行起来。

考虑到很多特殊的扩展套件的要求,我建议最好选择这样的服务器:

PHP 5.2 + MySQL 5.0 + Apache 2.0

另外,php 除了 MySQL, XML, Zlib 支持以外,还必须有 Zend,Curl,SOAP 等模块。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年03月08日 14:52 #3 作者: zkxjm
用iis会有神什么弊端吗,相对于apache.谢谢

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年03月08日 18:24 #4 作者: Joomla之门
至少 IIS 不能实现 mod_rewrite,那就无法得到比较美观的 SEF URL。

其它差别,你 google 一下应该能找到很多文章。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年03月15日 00:41 #5 作者: zkxjm
谢谢

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年05月20日 01:40 #6 作者: relaxssl

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年05月29日 22:02 #7 作者: eric
我用的是wamp,其实都不错,只是习惯问题。

joomla网站建设---www.zsunad.com
本人有些joomla扩展,欢迎索取,QQ:184461298。

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年11月06日 10:55 #8 作者: hanweijun
xmapp不是很不错吗?建议使用。

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年11月06日 11:28 #9 作者: powebcn
我们的空间完美支持joomla/mambo/wrodpress/discuz

unix下freebsd操作系统,PHP 5.2.6 + MySQL 5.0.67 + Apache 2.2.8 + phpmyadmin3.0.1

支持 搜索引擎友好链接    支持mod_rewrite  。看演示网站

http://www.poweb.com.cn/2008-09-04-01-23-02.html

joomla1.5.7  + virtuemart 1.1.2商城组件

Unix下freebsd服务器完美支持joomla/mambo/wordpress/discuz
环境:php5.2.6+mysql5.0.67+phpmyadmin3.0.1,支持apache mod_rewrite.
购买联系QQ:373540971

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年01月07日 18:24 #10 作者: suzhanjack
ding

Jack

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年02月24日 21:40 #11 作者: linuxer
請問在 xamp 的環境下,能否實現 mod_rewrite?
如果可以,那 htaccess.txt 要改成什麼檔名?
謝謝!

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年02月25日 09:36 #12 作者: solo
zampp默认开启了mod_rewrite
将htaccess.txt改为 .htaccess

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年04月13日 22:36 #13 作者: sevenall
用linux环境的要主意文件名大小写的问题。

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年09月23日 09:38 #14 作者: ln007
很想请问一下版主,白先生,如果我的服务器只支持PHP4.0 (windows平台)和MSSQL2000数据库,那么我用JOOMLA1.5.12版本设计的网站可以使用么,如果不能有什么简单的方法可以让她可行么?(我不懂编程,可以通过软件来实现么)

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年09月23日 22:06 #15 作者: bithost

很想请问一下版主,白先生,如果我的服务器只支持PHP4.0 (windows平台)和MSSQL2000数据库,那么我用JOOMLA1.5.12版本设计的网站可以使用么,如果不能有什么简单的方法可以让她可行么?(我不懂编程,可以通过软件来实现么)

joomla需要mysql不是mssql

想让你的Joomla网站更快吗?使用Bithost 合租空间 www.bithost.cn
完全兼容Joomla,电信网通美国三线空间。
另有美国合租空间(独立IP)
Email webmaster+bithost.cn
QQ 48269819
可以试用 可以月付

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年09月24日 08:06 #16 作者: ln007
非常感谢

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年09月24日 11:42 #17 作者: 骷髅小鬼
Apache + Php + Mysql

老婆大人的站: 孔敏律师网
小鬼 长期承接Joomla建站项目,QQ:408904871,gtalk:bitful1123@gmail.com

登录 或者   注册一个会员帐号 来参与讨论